@import 'icons-thelasource.css';

body
{
	background:#333;
/*background: #999;*/
	font:14px/20px Helvetica,Arial,sans-serif;
	font-weight:300;
}

pre,code,kbd,tt,var
{
	font:12px/20px Consolas,Monaco,Lucida Console,monospace;
}

pre
{
	margin-bottom:20px;
	padding:15px 20px;
	background:#f5f5f5;
	overflow:auto;
	max-width:100%;
}

.edition-title
{
	font-size:18px;
	padding:0;
	float:left;
}

.edition-image
{
	float:left;
}

.edition-image img
{
	border:1px solid #CCC;
}

a
{
	color:#DF212B;
}

a:visited
{
	color:#DF212B;
}

a:active
{
	color:#DF212B;
}

a:hover
{
	color:#3a3a3a;
}

#topbar-content
{
	width:1000px;
	margin:auto;
}

#page
{
	background:#fff;
	width:1020px;
	margin:36px auto 20px;
}

.site-footer
{
	clear:both;
	color:#aaa;
}

.site-footer .site-info
{
	padding:20px;
}

.site-footer h1
{
	text-transform:uppercase;
	font-size:16px;
}

.site-footer ul li
{
	list-style-type:square;
	margin:0;
}

.site-footer a
{
	color:#fff;
}

.site-footer a:hover
{
	color:#DF212B;
}

.site-header .site-branding
{
	position:relative;
	min-height:120px;
}

.site-info
{
	background-color:#888;
	color:#fff;
	padding:10px;
}

.site-title-group
{
	position:absolute;
	top:0;
	left:0;
	margin:50px 40px;
}

.site-title
{
	font-size:34px;
	line-height:34px;
}

.site-title a
{
	text-decoration:none;
	color:#3a3a3a;
}

.site-title a:hover
{
	color:#167787;
}

.site-title a
{
	display:block;
}

.site-description
{
	font:13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:300;
	color:#878787;
}

.expound-custom-header,.expound-custom-header img
{
	display:block;
	float:left;
}

.menu-search
{
	float:right;
	margin:8px 30px 0 0;
	font-size:12px;
}

.navigation-main .submit
{
	display:none;
}

.site-header .menu-toggle
{
	background:#167787;
	color:#fff;
	font:13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:300;
	padding:10px 22px;
	margin:0;
}

.site-header .menu-toggle:hover
{
	background:#474747;
}

.site-header .menu-toggle:before
{
	content:'\2261';
	font-size:14px;
	margin-right:10px;
}

.main-small-navigation > ul
{
	display:none;
}

.main-small-navigation ul ul
{
	display:block;
}

.main-small-navigation .menu-toggle
{
	background:#474747;
}

.main-small-navigation ul
{
	margin:0;
	list-style:none;
}

.main-small-navigation a
{
	display:block;
	color:#fff;
	padding:10px 40px;
	text-decoration:none;
}

.main-small-navigation li
{
	background:#3a3a3a;
}

.main-small-navigation li:hover
{
	background:#474747;
}

.main-small-navigation ul ul a
{
	padding-left:60px;
}

.main-small-navigation ul ul ul a
{
	padding-left:80px;
}

.main-small-navigation ul > .current_page_item,.main-small-navigation ul > .current-menu-item
{
	background:#167787;
}

.navigation-main
{
	background:#167787;
	font-family:'Oswald',Arial,sans-serif;
	text-transform:uppercase;
	font-size:14px;
}

.navigation-main ul
{
	margin:0 30px;
}

.navigation-main a
{
	color:#fff;
	padding:10px;
	position:relative;
}

.navigation-main li
{
	background:#167787;
}

.navigation-main li:hover
{
	background:#474747;
}

.navigation-main ul > .current_page_item,.navigation-main ul > .current-menu-item,.navigation-main ul > .current-post-ancestor,.navigation-main ul > .current-menu-ancestor,.navigation-main ul > .current-menu-parent,.navigation-main ul > .current-post-parent
{
	background:#135e6b;
}

.navigation-main ul > .current_page_item:hover,.navigation-main ul > .current-menu-item:hover,.navigation-main ul > .current-post-ancestor:hover,.navigation-main ul > .current-menu-ancestor:hover,.navigation-main ul > .current-menu-parent:hover,.navigation-main ul > .current-post-parent:hover
{
	background:#135e6b;
}

.navigation-main ul > .current_page_item:hover a:after,.navigation-main ul > .current-menu-item:hover a:after,.navigation-main ul > .current-post-ancestor:hover a:after,.navigation-main ul > .current-menu-ancestor:hover a:after,.navigation-main ul > .current-menu-parent:hover a:after,.navigation-main ul > .current-post-parent:hover a:after
{
	border-top-color:#135e6b;
}

.navigation-main ul > .current_page_item ~ .current_page_item a,.navigation-main ul > .current-menu-item ~ .current-menu-item a,.navigation-main ul > .current-post-ancestor ~ .current-post-ancestor a,.navigation-main ul > .current-menu-parent ~ .current-menu-parent a,.navigation-main ul > .current-post-parent ~ .current-post-parent a
{
	background:#3a3a3a;
}

.navigation-main ul > .current_page_item ~ .current_page_item a:hover,.navigation-main ul > .current-menu-item ~ .current-menu-item a:hover,.navigation-main ul > .current-post-ancestor ~ .current-post-ancestor a:hover,.navigation-main ul > .current-menu-parent ~ .current-menu-parent a:hover,.navigation-main ul > .current-post-parent ~ .current-post-parent a:hover
{
	background:#474747;
}

.navigation-main ul > .current_page_item a:after,.navigation-main ul > .current-menu-item a:after,.navigation-main ul > .current-post-ancestor a:after,.navigation-main ul > .current-menu-parent a:after,.navigation-main ul > .current-post-parent a:after
{
	content:'';
	font-size:0;
	line-height:0;
	width:0;
	border-top:6px solid #135e6b;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	position:absolute;
	bottom:-6px;
	left:50%;
	margin-left:-6px;
	z-index:9995;
}

.navigation-main ul > .current_page_item ~ .current_page_item a:after,.navigation-main ul > .current-menu-item ~ .current-menu-item a:after,.navigation-main ul > .current-post-ancestor ~ .current-post-ancestor a:after,.navigation-main ul > .current-menu-parent ~ .current-menu-parent a:after,.navigation-main ul > .current-post-parent ~ .current-post-parent a:after,.navigation-main ul ul li a:after
{
	content:'';
	border:none!important;
}

.navigation-main ul ul
{
	margin:0;
	top:40px;
	z-index:9990;
}

.navigation-main ul.social
{
	padding:0;
	list-style:none;
	float:right;
	margin-right:36px;
/* -4px bc of padding */
}

.navigation-main ul.social li:hover
{
	background:none;
}

.navigation-main ul.social li a
{
	width:24px;
	padding-left:0;
	padding-right:0;
	background:url(images/social.png) 0 50% no-repeat;
	color:transparent;
	text-indent:-9999px;
	padding-left:4px;
	opacity:.2;
}

.navigation-main ul.social li a:hover
{
	opacity:.5;
}

.navigation-main ul.social li.twitter a
{
	background-position:-205px 50%;
}

.navigation-main ul.social li.facebook a
{
	background-position:-12px 50%;
}

.navigation-main ul.social li.feed a
{
	background-position:-108px 50%;
}

.navigation-main ul.social li.vkontakte a
{
	background-position:-59px 50%;
}

.navigation-main ul.social li.google-plus a
{
	background-position:-157px 50%;
}

.site-main
{
	float:left;
	width:100%;
	clear:both;
}

#primary
{
	float:left;
	width:660px;
	margin-right:10px;
}

.site-intro
{
	padding-top:40px;
	padding-bottom:20px;
	padding-left:40px;
	padding-right:40px;
	background:#fff url(images/absurdidad.png) 0 0 repeat;
	font-family:'Oswald',Arial,sans-serif;
	font-size:20px;
	line-height:28px;
}

.page-header
{
	padding-top:20px;
	padding-bottom:20px;
	padding-left:40px;
	padding-right:40px;
	background:#fff url(images/absurdidad.png) 0 0 repeat;
}

.page-header h1
{
	font-family:'Oswald',Arial,sans-serif;
	font-size:20px;
	line-height:28px;
}

.page-header p
{
	margin-bottom:0;
	margin-top:10px;
}

.featured-content-secondary
{
	padding-top:40px;
	padding-bottom:20px;
	padding-left:30px;
	padding-right:30px;
	overflow:hidden;
}

.widget_recent_entries .entry-thumbnail,.widget_recent_entries .entry-thumbnail img
{
	float:left;
}

.widget_recent_entries .has-post-thumbnail .entry-title
{
	margin-left:60px;
}

.single .site-content .related-content
{
	overflow:hidden;
	padding-left:20px;
	padding-top:20px;
	border-bottom:solid 1px #ddd;
}

.single .site-content .related-content .related-content-title
{
	font-size:16px;
	margin-bottom:0;
	margin-left:20px;
}

.single .site-content .related-content article
{
	float:left;
	width:30%;
	margin:0 0 0 20px;
	padding:20px 0;
	border:none;
}

.single .site-content .related-content .entry-title
{
	font-size:13px;
	line-height:18px;
	margin:-4px 0 0;
	padding:0;
	clear:none;
	font:13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:300;
}

.single .site-content .related-content .entry-thumbnail,.single .site-content .related-content .entry-thumbnail img
{
	float:left;
}

.single .site-content .related-content .has-post-thumbnail .entry-title
{
	margin-left:60px;
}

#secondary
{
	float:right;
	width:340px;
	margin-left:10px;
}

h1,h2,h3
{
	font-family:'Oswald',Arial,sans-serif;
}

h4 {
	font-weight:bold;
}

.site-content .entry-content h1,.site-content .comment-content h1,#tinymce h1
{
	font-size:34px;
	line-height:44px;
}

.site-content .entry-content h2,.site-content .comment-content h2,#tinymce h2
{
	font-size:20px;
	line-height:28px;
}

.site-content .entry-content h3,.site-content .comment-content h3,#tinymce h3
{
	font-size:16px;
	line-height:18px;
	color:#606060;
}

.site-content .entry-content h1,.site-content .comment-content h1,#tinymce h1,.site-content .entry-content h2,.site-content .comment-content h2,#tinymce h2,.site-content .entry-content h3,.site-content .comment-content h3,#tinymce h3
{
	margin-bottom:10px;
	margin-top:40px;
}

.site-content .entry-content hr,.site-content .comment-content hr,#tinymce hr
{
	background-color:#ddd;
	border:0;
	height:1px;
	margin-bottom:20px;
}

.site-content .entry-content table,.site-content .comment-content table,#tinymce table
{
	margin-bottom:20px;
}

.site-content .entry-content th,.site-content .comment-content th,#tinymce th,.site-content .entry-content td,.site-content .comment-content td,#tinymce td
{
	padding:8px;
	border-bottom:solid 1px #ddd;
}

.site-content .entry-content tr:hover td,.site-content .comment-content tr:hover td,#tinymce tr:hover td
{
	background:#f7f7f7;
}

.site-content .entry-content ul,.site-content .comment-content ul,#tinymce ul,.site-content .entry-content ol,.site-content .comment-content ol,#tinymce ol
{
	margin-bottom:20px;
}

.site-content .entry-content blockquote,.site-content .comment-content blockquote,#tinymce blockquote
{
	margin-left:-40px;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:20px;
	padding-bottom:1px;
	padding-right:20px;
	padding-left:80px;
	background:#f7f7f7;
	position:relative;
}

.site-content .entry-content blockquote:before,.site-content .comment-content blockquote:before,#tinymce blockquote:before
{
	content:'\0201C';
	font-family:Georgia,'Times New Roman',serif;
	font-size:50px;
	position:absolute;
	left:40px;
	top:32px;
	color:#aaa;
}

.site-content .entry-content blockquote cite:before,.site-content .comment-content blockquote cite:before,#tinymce blockquote cite:before
{
	content:'\02014  ';
}

.entry-title a
{
	text-decoration:none;
}

.single .site-content .entry-title
{
	font-size:44px;
	line-height:54px;
	margin-bottom:20px;
}

.single #content .size-full
{
	background:#FFF;
	border:none;
	margin:0;
	max-width:100%;
	padding:0;
	width:100%;
}

.site-content article
{
	border-bottom:solid 1px #ddd;
	padding-left:40px;
	margin:0;
	padding-top:40px;
	padding-bottom:40px;
}

.site-content .entry-title
{
	font-size:20px;
	line-height:28px;
}

.site-content .entry-title a
{
	color:#3a3a3a;
}

.site-content .entry-title a:hover
{
	color:#DF212B;
}

.site-content .entry-meta
{
	font-size:12px;
	line-height:15px;
	color:#aaa;
}

.site-content .entry-meta a
{
	color:#aaa;
	text-decoration:none;
}

.site-content .entry-meta a:hover
{
	color:#DF212B;
}

.site-content .entry-content,.site-content .entry-header,.site-content .entry-summary
{
	-ms-word-wrap:break-word;
	word-wrap:break-word;
}

.site-content .entry-header .entry-meta
{
	font-size:12px;
}

.site-content .entry-header .entry-meta .author
{
	color:#3a3a3a;
	font-weight:600;
}

/*Author Bio Box*/
.author-bio
{
	overflow:hidden;
	padding-left:20px;
	padding-top:20px;
	border-bottom:solid 1px #ddd;
}

.author-bio img
{
	float:left;
	margin:20px 20px 0;
}

.author-title
{
	font-size:16px;
	margin-bottom:0;
	margin-left:20px;
}

.author-info
{
	margin-top:15px;
	margin-left:20px;
}

.author-smicons ul
{
	list-style:none;
	float:left;
}

.blog .site-content .has-post-thumbnail .entry-thumbnail,
.archive .site-content .has-post-thumbnail .entry-thumbnail,
.search .site-content .has-post-thumbnail .entry-thumbnail
{
	float:left;
}

.blog .site-content .has-post-thumbnail .entry-thumbnail img,
.archive .site-content .has-post-thumbnail .entry-thumbnail img,
.search .site-content .has-post-thumbnail .entry-thumbnail img
{
	float:left;
}

.blog .site-content .has-post-thumbnail .entry-title,.archive .site-content .has-post-thumbnail .entry-title,.search .site-content .has-post-thumbnail .entry-title
{
	clear:none;
	margin-top:-5px;
}

.blog .site-content .has-post-thumbnail .entry-meta,.archive .site-content .has-post-thumbnail .entry-meta,.search .site-content .has-post-thumbnail .entry-meta
{
	clear:none;
}

.blog .site-content .has-post-thumbnail .entry-meta:after,.archive .site-content .has-post-thumbnail .entry-meta:after,.search .site-content .has-post-thumbnail .entry-meta:after
{
	display:table;
	content:'';
	line-height:0;
	clear:both;
}

.blog .site-content .has-post-thumbnail .entry-header,.archive .site-content .has-post-thumbnail .entry-header,.search .site-content .has-post-thumbnail .entry-header,.blog .site-content .has-post-thumbnail .entry-summary,.archive .site-content .has-post-thumbnail .entry-summary,.search .site-content .has-post-thumbnail .entry-summary,.blog .site-content .has-post-thumbnail .entry-meta,.archive .site-content .has-post-thumbnail .entry-meta,.search .site-content .has-post-thumbnail .entry-meta
{
	margin-left:240px;
}

.featured-content article
{
	padding-top:40px;
	padding-bottom:40px;
	margin:0;
	padding-left:30px;
	padding-right:30px;
	border-bottom:solid 1px #ddd;
	position:relative;
	min-height:263px;
	overflow:hidden;
}

.featured-content .entry-title
{
	font-size:20px;
	line-height:28px;
}

.featured-content .entry-title a
{
	color:#3a3a3a;
}

.featured-content .entry-title a:hover
{
	color:#DF212B;
}

.featured-content .has-post-thumbnail .entry-thumbnail,
.featured-content .has-post-thumbnail .entry-thumbnail a,
.featured-content .has-post-thumbnail .entry-thumbnail img
{
	float:left;
}

.featured-content .has-post-thumbnail .entry-thumbnail
{
	width:430px;
}

.featured-content .has-post-thumbnail .entry-thumbnail a
{
	margin-right:10px;
}

.featured-content .has-post-thumbnail .entry-thumbnail img
{
	width:100%;
}

.featured-content .has-post-thumbnail .entry-title
{
	clear:none;
	margin-top:-5px;
}

.featured-content .has-post-thumbnail .entry-header,
.featured-content .has-post-thumbnail .entry-summary,
.featured-content .has-post-thumbnail .entry-meta
{
	margin-left:430px;
	padding-left:15px;
	width:200px;
}

.featured-content .has-post-thumbnail .no-featured-ad
{
	width:500px;
}

.featured-content .has-post-thumbnail .entry-summary:after
{
	display:table;
	content:'';
	line-height:0;
	clear:both;
}

.featured-content-secondary
{
	margin-top:-1px;
/* cover the bottom border of the main featured content area */
	background:#fff url(images/absurdidad.png) 0 0 repeat;
}

.featured-content-secondary article
{
	margin-left:10px;
	margin-right:10px;
	width:220px;
	float:left;
}

.featured-content-secondary .post-count-5
{
	width:172px;
}

.post-count-5 .entry-thumbnail-category
{
	top:65px;
}

.featured-content-secondary .entry-thumbnail
{
	margin-bottom:20px;
}

.featured-content-secondary .entry-title
{
	font-size:20px;
	line-height:28px;
}

.featured-content-secondary .entry-title a
{
	color:#3a3a3a;
}

.featured-content-secondary .entry-title a:hover
{
	color:#DF212B;
}

.featured-special
{
	margin:0 10px 0 0;
	position:relative;
	overflow:hidden;
}

.featured-comic
{
	margin:0 10px 10px 0;
	border:#167787 1px solid;
	background:#135E6B;
	padding:30px 5px 8px;
	position:relative;
	overflow:hidden;
}

.home-comic-category
{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	background:#135E6B;
	padding:5px 15px;
	font-size:14px;
	font-family:'Oswald',Arial,sans-serif;
	text-transform:uppercase;
	color:#DF212B;
}

.home-comic-category:hover
{
	background:#135e6b;
}

.home-comic-category:hover:before
{
	border-top:6px solid #000;
}

.home-comic-category a
{
	color:#fff;
	text-decoration:none;
}

.featured-special .article
{
}

.featured-special .article a
{
}

.featured-special .article img
{
	margin-top:20px;
	max-width:250px;
	height:auto;
}

.article
{
	text-align:center;
}

.article-forum
{
	background:#135E6B;
	margin-bottom:40px;
}

.article .special
{
	position:absolute;
	top:5px;
	left:0;
	padding:2px 10px;
	color:#135E6B;
	background:rgba(255,255,255,0.8);
}

.article-forum a
{
	color:#FFF;
	font-size:30px;
	line-height:35px;
	text-decoration:none;
	vertical-align:middle;
	display:table;
	padding:40px 20px 20px;
	font-family:'Oswald',Arial,sans-serif;
}

.article-forum a span
{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

article:hover .entry-thumbnail img
{
	opacity:.9;
}

article:hover .entry-title a
{
	color:#DF212B;
}

.entry-thumbnail
{
	position:relative;
}

.entry-thumbnail img
{
	box-shadow:0 1px 4px rgba(0,0,0,0.2);
	max-width:100%;
	height:auto;
}

.entry-thumbnail-category
{
	position:absolute;
	left:-6px;
	top:92px;
	background:#167787;
	padding:2px 8px;
	font-size:9px;
	text-transform:uppercase;
	color:#DF212B;
}

.entry-thumbnail-category:hover
{
	background:#135e6b;
}

.entry-thumbnail-category:hover:before
{
	border-top:6px solid #000;
}

.entry-thumbnail-category a
{
	color:#fff;
	text-decoration:none;
}

.entry-thumbnail-category:before
{
	content:'';
	font-size:0;
	line-height:0;
	width:0;
	border-top:6px solid #135e6b;
	border-left:6px solid transparent;
	position:absolute;
	left:0;
	top:24px;
}

.wp-caption
{
	border:none;
}

.wp-caption .wp-caption-text
{
	max-width:100%;
	width:100%;
	display:block;
	background:#efefef;
	margin:0;
	padding:10px 0 5px;
	color:#999;
}

.wp-caption img,.wp-caption img[class*="wp-image-"]
{
	padding:0;
	margin:0;
}

.widget-area
{
	padding-top:41px;
}

.widget-area .widget
{
	margin-bottom:40px;
	margin-right:40px;
}

.widget-area .widget ul
{
	list-style:none;
	margin-left:0;
}

.widget-area .widget ul li
{
	padding-bottom:8px;
}

.widget-area .widget-title
{
	font-size:16px;
	margin-bottom:20px;
}

.widget-area .widget-title a
{
	color:#3a3a3a;
}

.widget-area .widget-title a:hover
{
	color:#117bb8;
}

.widget-area .widget_recent_entries .post-date
{
	color:#aaa;
}

.widget-area .widget_twitter a
{
	color:#3a3a3a;
	text-decoration:none;
}

.widget-area .widget_twitter a:hover
{
	color:#117bb8;
}

.widget-area .widget_twitter .timesince
{
	color:#aaa;
}

.widget-area .widget_twitter .tweets li
{
	padding:20px 0;
	border-bottom:solid 1px #f7f7f7;
}

.widget-area .widget_twitter .tweets li:last-child
{
	border-bottom:none;
}

input,textarea
{
	font:13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:100%;
}

button,input[type="button"],input[type="reset"],
input[type="submit"],
.button-primary,a.button-primary,.wpm-button-primary,a.wpm-button-primary
{
	display:inline-block;
	background:#167787;
	color:#fff;
	text-decoration:none;
	padding:10px;
	border:none;
	font-weight:300;
	cursor:pointer;
	font-size:100%;
}

button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,.button-primary:hover,a.button-primary:hover,.wpm-button-primary:hover,a.wpm-button-primary:hover,button:focus,input[type="button"]:focus,input[type="reset"]:focus,input[type="submit"]:focus,.button-primary:focus,a.button-primary:focus,.wpm-button-primary:focus,a.wpm-button-primary:focus,button:active,input[type="button"]:active,input[type="reset"]:active,input[type="submit"]:active,.button-primary:active,a.button-primary:active,.wpm-button-primary:active,a.wpm-button-primary:active
{
	background:#DF212B;
}

.button,a.button,.wpm-button,a.wpm-button
{
	display:inline-block;
	background:#3a3a3a;
	color:#fff;
	text-decoration:none;
	padding:10px;
}

.button:hover,a.button:hover,.wpm-button:hover,a.wpm-button:hover
{
	background:#474747;
}

.navigation-paging,.navigation-post
{
	padding-left:40px;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:10px;
	background:#f7f7f7;
}

.comments-area
{
	padding-left:40px;
	margin-top:40px;
}

.comments-area .comments-title
{
	font-size:20px;
	line-height:28px;
}

.comments-area .comment-list
{
	list-style:none;
	padding:0;
	margin:40px 0 0;
}

.comments-area ul.children
{
	list-style:none;
	padding-left:56px;
	margin:0;
}

.comments-area article
{
	margin:0;
	padding:20px 0 32px;
/* added 12 due to avatar top: 12 */
	border-top:solid 1px #ddd;
	border-bottom:none;
}

.comments-area .comment-content h1
{
	font-size:16px;
}

.comments-area .comment-content h2,.comments-area .comment-content h3,.comments-area .comment-content h4,.comments-area .comment-content h5,.comments-area .comment-content h6
{
	font-size:13px;
}

.comments-area .comment-content h1,.comments-area .comment-content h2,.comments-area .comment-content h3,.comments-area .comment-content h4,.comments-area .comment-content h5
{
	margin:20px 0;
}

.comments-area .comment-content blockquote
{
	background:none;
}

.comments-area .comment-content,.comments-area .reply,.comments-area li.comment #respond
{
	margin-left:56px;
}

.comments-area footer
{
	margin-bottom:20px;
}

.comments-area footer .comment-author,.comments-area footer .comment-meta
{
	display:inline-block;
}

.comments-area footer cite
{
	font-style:normal;
}

.comments-area footer .says
{
	display:none;
}

.comments-area footer .comment-author
{
	font-family:'Oswald',Arial,sans-serif;
	font-size:20px;
	line-height:28px;
}

.comments-area footer .comment-author a
{
	text-decoration:none;
	color:#3a3a3a;
}

.comments-area footer .comment-author a:hover
{
	color:#117bb8;
}

.comments-area footer .comment-author .avatar
{
	position:relative;
	top:12px;
	margin-right:10px;
	border-radius:50%;
}

.comments-area footer .comment-meta
{
	margin-left:4px;
}

.comments-area footer .comment-meta,.comments-area footer .comment-meta a
{
	color:#aaa;
	text-decoration:none;
	font-size:12px;
}

.comments-area footer .comment-meta:hover,.comments-area footer .comment-meta a:hover
{
	color:#117bb8;
}

.comments-area #respond
{
	border-top:solid 1px #ddd;
	padding-top:40px;
}

.comments-area #reply-title
{
	font-size:20px;
	line-height:28px;
}

#commentform label
{
	display:block;
}

#commentform label .required
{
	color:red;
}

.featured-content-secondary .entry-summary
{
	display:none;
}

.content-social {
	margin-top:-5px;
}

.content-social a i {
		font-size:18px;
}

.link-to-article{
	margin-top:20px;
}
	
@media (max-width: 1080px) {
	#topbar-content
	{
		width:940px;
	}
	
	#page
	{
		width:960px;
	}
	
	#primary
	{
		width:680px;
	}
	
	.featured-content .has-post-thumbnail .entry-thumbnail
	{
		width:50%;
	}
	
	.featured-content .has-post-thumbnail .entry-header,.featured-content .has-post-thumbnail .entry-summary,.featured-content .has-post-thumbnail .entry-meta
	{
		margin-left:50%px;
		padding-left:10px;
		width:50%;
	}
	
	.content-social i a
	{
		font-size:26px;
	}
	
	.featured-content-secondary
	{
		padding-top:20px;
		padding-bottom:0;
		padding-left:40px;
		padding-right:40px;
	}
	
	.featured-content-secondary .post-count-5,.featured-content-secondary article
	{
		width:100%;
		margin-left:0;
		margin-right:0;
		padding-top:20px;
		padding-bottom:20px;
	}
	
	.featured-content-secondary .entry-thumbnail
	{
		float:left;
		margin-bottom:0;
	}
	
	.featured-content-secondary .has-post-thumbnail .entry-header,.featured-content-secondary .has-post-thumbnail .entry-summary
	{
		margin-left:240px;
	}
	
	.featured-content-secondary .has-post-thumbnail .entry-title
	{
		clear:none;
		margin-top:-5px;
	}
	
	.single .site-content .related-content article
	{
		width:200px;
	}
	
	div#header-ad,div#featured-ad
	{
		display:none;
	}
	
	.featured-content-secondary .entry-summary
	{
		display:block;
	}
}

@media (max-width: 1020px) {
	#topbar-content
	{
		width:880px;
	}
	
	#page
	{
		width:900px;
	}
	
	#primary
	{
		width:620px;
	}
	
	#secondary
	{
		width:260px;
	}
	
	.featured-content .has-post-thumbnail .entry-header,.featured-content .has-post-thumbnail .entry-summary,.featured-content .has-post-thumbnail .entry-meta
	{
		margin-left:50%px;
		padding-left:10px;
		width:50%;
	}
	
	.single .site-content .related-content article
	{
		width:180px;
	}
}

@media (max-width: 960px) {
	#topbar-content
	{
		width:820px;
	}
	
	#page
	{
		width:840px;
	}
	
	#primary
	{
		width:560px;
	}
	
	#secondary
	{
		width:260px;
	}
	
	.featured-content .has-post-thumbnail .entry-header,.featured-content .has-post-thumbnail .entry-summary,.featured-content .has-post-thumbnail .entry-meta
	{
		margin-left:40%px;
		padding-left:10px;
		width:40%;
	}
	
	.single .site-content .related-content article
	{
		width:160px;
	}
}

@media (max-width: 900px) {
	#topbar-content
	{
		width:85%;
	}
	
	#page
	{
		width:87%;
	}
	
	#primary
	{
		width:100%;
		margin-right:0;
	}
	
	.featured-content .has-post-thumbnail .entry-header,.featured-content .has-post-thumbnail .entry-summary,.featured-content .has-post-thumbnail .entry-meta
	{
		margin-left:240px;
		padding-left:0;
		width:60%;
	}
	
	#secondary
	{
		width:100%;
		margin-left:0;
	}
	
	.featured-content .has-post-thumbnail .entry-thumbnail
	{
		width:220px;
	}
	
	.featured-content .has-post-thumbnail .entry-thumbnail a
	{
		margin-right:0;
	}
	
	.featured-content .has-post-thumbnail .entry-header,.featured-content .has-post-thumbnail .entry-summary
	{
		margin-left:240px;
		padding-left:0;
	}
	
	.site-content article
	{
		padding-right:40px;
	}
	
	.widget-area .widget
	{
		margin-left:40px;
	}
	
	.comments-area
	{
		padding-right:40px;
	}
}

@media (max-width: 700px) {
	#topbar-content
	{
		width:87%;
	}
	
	.featured-content .has-post-thumbnail .entry-thumbnail,
	.featured-content-secondary .has-post-thumbnail .entry-thumbnail,
	.has-post-thumbnail .entry-thumbnail
	{
		float:left;
		display:block;
		width:100%;
		margin-bottom:30px;
	}
	.entry-thumbnail img{
		width: 100%;
	}
		.featured-content .has-post-thumbnail .entry-header,.featured-content .has-post-thumbnail .entry-summary,.featured-content-secondary .has-post-thumbnail .entry-header,.featured-content-secondary .has-post-thumbnail .entry-summary,.blog .site-content .has-post-thumbnail .entry-header,.blog .site-content .has-post-thumbnail .entry-summary,.blog .site-content .has-post-thumbnail .entry-meta,.archive .site-content .has-post-thumbnail .entry-header,.archive .site-content .has-post-thumbnail .entry-summary,.archive .site-content .has-post-thumbnail .entry-meta,.search .site-content .has-post-thumbnail .entry-header,.search .site-content .has-post-thumbnail .entry-summary,.search .site-content .has-post-thumbnail .entry-meta
	{
		margin-left:0;
		clear:both;
	}
	
	.featured-content .has-post-thumbnail .entry-header,.featured-content .has-post-thumbnail .entry-summary
	{
		width:100%;
	}
	
	.single .site-content .entry-title,.site-content .entry-content h1,.site-content .comment-content h1
	{
		font-size:28px;
		line-height:38px;
	}
	
	.single .site-content .related-content
	{
		padding-bottom:20px;
		padding-left:40px;
		padding-right:40px;
	}
	
	.single .site-content .related-content .related-content-title
	{
		margin-left:0;
	}
	
	.single .site-content .related-content article
	{
		width:100%;
		padding:20px 0 0;
		margin:0;
	}
	
	.single .site-content .has-post-thumbnail .entry-thumbnail
	{
		width:50px;
		margin-bottom:0;
	}
	
	#google_translate_element{
		margin-bottom: 20px;
	}
	#secondary iframe{
		width: 90%;
		margin: 0 20px;
		display: none;
	}
	.blogroll{
		margin: 0;
		
	}
}

@media (max-width: 600px) {
	#topbar-content
	{
		width:100%;
	}
	
	#topbar-left
	{
		width:100%;
	}
	
	#topbar-right
	{
		width:0;
	}
	
	#page
	{
		width:100%;
	}
	
	div#topbar-right
	{
		display:none;
	}
	
	a.pdf-download
	{
		display:none;
	}
	
	.site-content article
	{
		padding:20px 15px;
	}
}

.admin-bar .topbar
{
	top:30px;
}

.topbar
{
	position:fixed;
	z-index:10000;
	top:0;
	width:100%;
	background-color:#033;
	padding:7px 0;
	-webkit-box-shadow:0 2px 6px rgba(0,0,0,.5);
	-moz-box-shadow:0 2px 6px rgba(0,0,0,.5);
	box-shadow:0 2px 6px rgba(0,0,0,.5);
}

.topbar-left
{
	float:left;
	width:50%;
	font-size:14px;
	font-family:Oswald,Arial,Sans-serif;
	color:#fff;
}

.topbar-left img
{
	width:20px;
	height:20px;
	margin:-6px 2px 0 0;
	vertical-align:middle;
}

.topbar-language a
{
	text-decoration:none;
	color:#DF212B;
}

.topbar-language a:hover
{
	color:#DF212B;
}

.topbar-language a:visited
{
	color:#DF212B;
}

.topbar-edition a
{
	text-decoration:none;
	color:#fff;
}

.topbar-edition a:hover
{
	color:#fff;
}

.topbar-edition a:visited
{
	color:#fff;
}

.topbar-right
{
	float:right;
	font-size:14px;
	font-family:Oswald,Arial,Sans-serif;
	color:#fff;
	text-align:right;
	width:50%;
}

.topbar-right a
{
	color:#fff;
	font-size:20px;
	text-decoration:none;
	margin-right:-6px;
}

.header-adplace
{
	background-color:#fff;
	width:728px;
	height:90px;
	margin-top:15px;
	margin-left:280px;
}

.header-adplace img
{
	display:block;
}

.no-title
{
	display:none;
}

.featured-adplace
{
	position:absolute;
	top:40px;
	right:20px;
	width:300px;
	height:auto;
}

#left-footer-widget
{
	width:290px;
	margin:0 20px 0 0;
	float:left;
}

#middle-footer-widget
{
	width:280px;
	margin:0 30px 0 0;
	display:inline-block;
/*magic*/
}

#right-footer-widget
{
	width:290px;
	margin:0;
	display:inline-block;
/*magic*/
}

#bottom-footer-widget
{
	clear:both;
	margin:0;
	border-top:#fff solid 1px;
}

.copyright
{
	margin:5px 0 0;
	padding:0;
	text-align:right;
}